<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="Ice Age: The Meltdown,English language,.iso,2002 in film,2006,2006 in film,2007,2009 in film,20th Century Fox,300 (film),ABC Kids" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>Ice Age: The Meltdown - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "Ice_Age:_The_Meltdown";
var wgTitle = "Ice Age: The Meltdown";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "2303174";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "173273558";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-Ice_Age_The_Meltdown">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">Ice Age: The Meltdown</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub">(Redirected from <a href="/w/index.php?title=Ice_Age_2:_The_Meltdown&amp;redirect=no" title="Ice Age 2: The Meltdown">Ice Age 2: The Meltdown</a>)</div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<div class="dablink">This article is about the movie.  For the <a href="/wiki/Video_game" title="Video game">video game</a>, see <a href="/wiki/Ice_Age_2:_The_Meltdown_%28video_game%29" title="Ice Age 2: The Meltdown (video game)">Ice Age 2: The Meltdown (video game)</a>.</div>
<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>Ice Age: The Meltdown</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:Ice_Age_the_Meltdown_DVD.jpg" class="image" title="Ice Age the Meltdown DVD.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/0/03/Ice_Age_the_Meltdown_DVD.jpg/200px-Ice_Age_the_Meltdown_DVD.jpg" width="200" height="272" border="0" /></a><br />
Ice Age: The Meltdown DVD Cover</th>
</tr>
<tr class="description">
<th>Directed by</th>
<td><a href="/wiki/Carlos_Saldanha" title="Carlos Saldanha">Carlos Saldanha</a></td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td>Lori Forte</td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><a href="/wiki/Jon_Vitti" title="Jon Vitti">Jon Vitti</a></td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/Ray_Romano" title="Ray Romano">Ray Romano</a><br />
<a href="/wiki/John_Leguizamo" title="John Leguizamo">John Leguizamo</a><br />
<a href="/wiki/Denis_Leary" title="Denis Leary">Denis Leary</a><br />
<a href="/wiki/Queen_Latifah" title="Queen Latifah">Queen Latifah</a><br />
<a href="/wiki/Jay_Leno" title="Jay Leno">Jay Leno</a><br />
<a href="/wiki/Seann_William_Scott" title="Seann William Scott">Seann William Scott</a><br />
<a href="/wiki/Josh_Peck" title="Josh Peck">Josh Peck</a><br />
<a href="/wiki/Will_Arnett" title="Will Arnett">Will Arnett</a><br />
<a href="/wiki/Debi_Derryberry" title="Debi Derryberry">Debi Derryberry</a></td>
</tr>
<tr>
<th>Music&#160;by</th>
<td><a href="/wiki/John_Powell" title="John Powell">John Powell</a></td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><a href="/wiki/20th_Century_Fox" title="20th Century Fox">20th Century Fox</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/Image:Flag_of_the_Philippines.svg" class="image" title="Flag of the Philippines"><img alt="Flag of the Philippines" src="http://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Flag_of_the_Philippines.svg/22px-Flag_of_the_Philippines.svg.png" width="22" height="11" border="0" class="thumbborder" /></a> March 29, 2006<br />
<a href="/wiki/Image:Flag_of_the_United_States.svg" class="image" title="Flag of the United States"><img alt="Flag of the United States" src="http://upload.wikimedia.org/wikipedia/commons/thumb/a/a4/Flag_of_the_United_States.svg/22px-Flag_of_the_United_States.svg.png" width="22" height="12" border="0" class="thumbborder" /></a> <a href="/wiki/March_31" title="March 31">March 31</a>, <a href="/wiki/2006" title="2006">2006</a><br />
<a href="/wiki/Image:Flag_of_Scotland.svg" class="image" title="Flag of Scotland"><img alt="Flag of Scotland" src="http://upload.wikimedia.org/wikipedia/commons/thumb/1/10/Flag_of_Scotland.svg/22px-Flag_of_Scotland.svg.png" width="22" height="13" border="0" class="thumbborder" /></a> <a href="/wiki/April_3" title="April 3">April 3</a>, <a href="/wiki/2006" title="2006">2006</a><br />
<a href="/wiki/Image:Flag_of_Australia.svg" class="image" title="Flag of Australia"><img alt="Flag of Australia" src="http://upload.wikimedia.org/wikipedia/commons/thumb/b/b9/Flag_of_Australia.svg/22px-Flag_of_Australia.svg.png" width="22" height="11" border="0" class="thumbborder" /></a> <a href="/wiki/April_6" title="April 6">April 6</a>, <a href="/wiki/2007" title="2007">2007</a><br />
<a href="/wiki/Image:Flag_of_England.svg" class="image" title="Flag of England"><img alt="Flag of England" src="http://upload.wikimedia.org/wikipedia/commons/thumb/b/be/Flag_of_England.svg/22px-Flag_of_England.svg.png" width="22" height="13" border="0" class="thumbborder" /></a> <a href="/wiki/April_7" title="April 7">April 7</a>, <a href="/wiki/2006" title="2006">2006</a><br />
<a href="/wiki/Image:Flag_of_Japan.svg" class="image" title="Flag of Japan"><img alt="Flag of Japan" src="http://upload.wikimedia.org/wikipedia/commons/thumb/9/9e/Flag_of_Japan.svg/22px-Flag_of_Japan.svg.png" width="22" height="15" border="0" class="thumbborder" /></a> <a href="/wiki/April_22" title="April 22">April 22</a>, <a href="/wiki/2006" title="2006">2006</a></td>
</tr>
<tr>
<th>Running time</th>
<td>91 min</td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a></td>
</tr>
<tr>
<th>Budget</th>
<td>$80,000,000</td>
</tr>
<tr>
<th>Preceded&#160;by</th>
<td><i><a href="/wiki/Ice_Age_%28film%29" title="Ice Age (film)">Ice Age</a></i> (2002)</td>
</tr>
<tr>
<th>Followed&#160;by</th>
<td><i><a href="/wiki/Ice_Age_3" title="Ice Age 3">Ice Age 3</a></i> (2009)</td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:324948" class="external text" title="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:324948" rel="nofollow">All Movie Guide profile</a></b></th>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt0438097/" class="external text" title="http://www.imdb.com/title/tt0438097/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<p><i><b>Ice Age: The Meltdown</b></i>, also known as <i><b>Ice Age 2: The Meltdown</b></i> in some international releases, or simply as <i><b>Ice Age 2</b></i>, is the <a href="/wiki/2006_in_film" title="2006 in film">2006 film</a> sequel to the <a href="/wiki/Computer_animation" title="Computer animation">computer-animated</a> <a href="/wiki/2002_in_film" title="2002 in film">2002 film</a> <i><a href="/wiki/Ice_Age_%28film%29" title="Ice Age (film)">Ice Age</a></i>. It was produced by <a href="/wiki/Blue_Sky_Studios" title="Blue Sky Studios">Blue Sky Studios</a> for <a href="/wiki/20th_Century_Fox" title="20th Century Fox">20th Century Fox</a>, and premiered in <a href="/wiki/Belgium" title="Belgium">Belgium</a> and the <a href="/wiki/Philippines" title="Philippines">Philippines</a> on <a href="/wiki/March_29" title="March 29">March 29</a>, <a href="/wiki/2006" title="2006">2006</a>. It was eventually released in 70 countries, with the last release being in <a href="/wiki/China" title="China">China</a>, on <a href="/wiki/June_9" title="June 9">June 9</a>, 2006.<a href="http://www.boxofficemojo.com/movies/?page=intl&amp;id=iceage2.htm" class="external autonumber" title="http://www.boxofficemojo.com/movies/?page=intl&amp;id=iceage2.htm" rel="nofollow">[1]</a> It was directed by <a href="/wiki/Carlos_Saldanha" title="Carlos Saldanha">Carlos Saldanha</a>, co-director of the original <i><a href="/wiki/Ice_Age_%28film%29" title="Ice Age (film)">Ice Age</a></i>, and the music is done by <i><a href="/wiki/Robots_%28film%29" title="Robots (film)">Robots</a></i> composer, <a href="/wiki/John_Powell" title="John Powell">John Powell</a>.</p>
<p>This film was originally rated <a href="/wiki/MPAA_film_rating_system" title="MPAA film rating system">G</a> by the <a href="/wiki/Motion_Picture_Association_of_America" title="Motion Picture Association of America">MPAA</a>, but was re-rated <a href="/wiki/MPAA_film_rating_system" title="MPAA film rating system">PG</a> by the <a href="/wiki/Motion_Picture_Association_of_America" title="Motion Picture Association of America">MPAA</a> for some mild language and innuendo. The working title was <i>Ice Age 2: The Meltdown</i>, but for the movie's final release, the creators decided to remove the number 2, calling it <i>Ice Age: The Meltdown</i>, as the movie follows the same characters as the first one, starting where the first ended. However, in the UK, Ireland, Mexico, and Australia, its title is promoted as <i>Ice Age 2: The Meltdown</i>. Also, most of the sponsors of the movie had the 2 in their packaging after the name change (they however did edit the 2 out of their TV ads).</p>
<p>The <a href="/wiki/Blu-ray_Disc" title="Blu-ray Disc">BD</a> and <a href="/wiki/DVD" title="DVD">DVD</a> were released in the <a href="/wiki/United_States" title="United States">United States</a> and <a href="/wiki/Canada" title="Canada">Canada</a> on <a href="/wiki/November_21" title="November 21">November 21</a>, <a href="/wiki/2006" title="2006">2006</a> according to the official web store <a href="http://www.foxstore.com/detail?item=2608" class="external autonumber" title="http://www.foxstore.com/detail?item=2608" rel="nofollow">[2]</a>. It was released in <a href="/wiki/Mexico" title="Mexico">Mexico</a> and <a href="/wiki/Latin_America" title="Latin America">Latin America</a> in mid-<a href="/wiki/June" title="June">June</a> <a href="/wiki/2006" title="2006">2006</a> and released in the UK on <a href="/wiki/October_23" title="October 23">October 23</a>, <a href="/wiki/2006" title="2006">2006</a>. They both include a brand new Scrat short, <i><a href="/wiki/No_Time_for_Nuts" title="No Time for Nuts">No Time for Nuts</a></i>.</p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Characters"><span class="tocnumber">1</span> <span class="toctext">Characters</span></a></li>
<li class="toclevel-1"><a href="#Plot"><span class="tocnumber">2</span> <span class="toctext">Plot</span></a></li>
<li class="toclevel-1"><a href="#Goofs"><span class="tocnumber">3</span> <span class="toctext">Goofs</span></a></li>
<li class="toclevel-1"><a href="#References_to_other_films_and_culture"><span class="tocnumber">4</span> <span class="toctext">References to other films and culture</span></a></li>
<li class="toclevel-1"><a href="#Facts_on_the_film"><span class="tocnumber">5</span> <span class="toctext">Facts on the film</span></a></li>
<li class="toclevel-1"><a href="#Promotions"><span class="tocnumber">6</span> <span class="toctext">Promotions</span></a></li>
<li class="toclevel-1"><a href="#Box_Office"><span class="tocnumber">7</span> <span class="toctext">Box Office</span></a></li>
<li class="toclevel-1"><a href="#Soundtrack"><span class="tocnumber">8</span> <span class="toctext">Soundtrack</span></a></li>
<li class="toclevel-1"><a href="#Animals_featured"><span class="tocnumber">9</span> <span class="toctext">Animals featured</span></a></li>
<li class="toclevel-1"><a href="#Inaccuracies"><span class="tocnumber">10</span> <span class="toctext">Inaccuracies</span></a></li>
<li class="toclevel-1"><a href="#Sequel"><span class="tocnumber">11</span> <span class="toctext">Sequel</span></a></li>
<li class="toclevel-1"><a href="#See_also"><span class="tocnumber">12</span> <span class="toctext">See also</span></a></li>
<li class="toclevel-1"><a href="#References"><span class="tocnumber">13</span> <span class="toctext">References</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">14</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="Characters" id="Characters"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit&amp;section=1" title="Edit section: Characters">edit</a>]</span> <span class="mw-headline">Characters</span></h2>
<p><i>Main Article <a href="/wiki/List_of_characters_in_the_Ice_Age_films" title="List of characters in the Ice Age films">List of characters in the Ice Age films</a></i></p>
<p>Just as in the original, prehistoric animals are the focus of the story.</p>
<p>The protagonists are:</p>
<ul>
<li><a href="/wiki/Manny_%28Ice_Age%29" title="Manny (Ice Age)">Manfred</a> (Manny) the <a href="/wiki/Woolly_mammoth" title="Woolly mammoth">woolly mammoth</a>, played by <a href="/wiki/Ray_Romano" title="Ray Romano">Ray Romano</a></li>
<li><a href="/wiki/Sid_%28Ice_Age%29" title="Sid (Ice Age)">Sid</a> the <i><a href="/wiki/Ground_sloth" title="Ground sloth">ground sloth</a></i>, played by <a href="/wiki/John_Leguizamo" title="John Leguizamo">John Leguizamo</a></li>
<li><a href="/wiki/Diego_%28Ice_Age%29" title="Diego (Ice Age)">Diego</a> the <i><a href="/wiki/Smilodon" title="Smilodon">Smilodon</a></i>, played by <a href="/wiki/Denis_Leary" title="Denis Leary">Denis Leary</a></li>
<li><a href="/wiki/Scrat" title="Scrat">Scrat</a> the <a href="/wiki/Scrat" title="Scrat">saber-toothed squirrel</a>, played by <a href="/wiki/Chris_Wedge" title="Chris Wedge">Chris Wedge</a></li>
</ul>
<p>Joining them are:</p>
<ul>
<li><a href="/wiki/Ellie_%28Ice_Age%29" title="Ellie (Ice Age)">Ellie</a> the female mammoth, played by <a href="/wiki/Queen_Latifah" title="Queen Latifah">Queen Latifah</a></li>
<li><a href="/wiki/Crash_and_Eddie_%28Ice_Age%29" title="Crash and Eddie (Ice Age)">Crash and Eddie</a> the <a href="/wiki/Opossum" title="Opossum">opossums</a>, played by <a href="/wiki/Seann_William_Scott" title="Seann William Scott">Seann William Scott</a> and <a href="/wiki/Josh_Peck" title="Josh Peck">Josh Peck</a> respectively</li>
</ul>
<p>Among the characters they meet are:</p>
<ul>
<li>Fast Tony the <a href="/wiki/Giant_armadillo" title="Giant armadillo">giant armadillo</a>, played by <a href="/wiki/Jay_Leno" title="Jay Leno">Jay Leno</a></li>
<li>Stu the <i><a href="/wiki/Glyptodont" title="Glyptodont">Glyptodont</a></i>, played by <a href="/wiki/Tom_Fahn" title="Tom Fahn">Tom Fahn</a></li>
<li>James the <a href="/wiki/Aardvark" title="Aardvark">aardvark</a>, played by Alex Sullivan</li>
<li><a href="/wiki/Cholly" title="Cholly">Cholly</a> the <i><a href="/wiki/Chalicothere" title="Chalicothere">Chalicothere</a></i>, played by <a href="/wiki/Alan_Tudyk" title="Alan Tudyk">Alan Tudyk</a></li>
<li>A <a href="/wiki/Turkey_vulture" title="Turkey vulture">turkey vulture</a> known as the <a href="/wiki/Lone_Gunslinger" title="Lone Gunslinger">Lone Gunslinger</a>, played by <a href="/wiki/Will_Arnett" title="Will Arnett">Will Arnett</a></li>
</ul>
<p>And attempting to stop them are:</p>
<ul>
<li><a href="/wiki/Cretaceous_%28Ice_Age%29" title="Cretaceous (Ice Age)">Cretaceous</a>, an altered <i><a href="/wiki/Icthyosaur" title="Icthyosaur">Icthyosaur</a></i></li>
<li><a href="/wiki/Maelstrom_%28Ice_Age%29" title="Maelstrom (Ice Age)">Maelstrom</a>, an altered <i><a href="/wiki/Pliosaur" title="Pliosaur">Pliosaur</a></i></li>
<li>... and, in Scrat's case, a school of <a href="/wiki/Piranha" title="Piranha">piranhas</a>, a <a href="/wiki/Condor" title="Condor">condor</a> chick and the chick's mother.</li>
</ul>
<p><a name="Plot" id="Plot"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit&amp;section=2" title="Edit section: Plot">edit</a>]</span> <span class="mw-headline">Plot</span></h2>
<p>In the opening scene, Scrat, the prehistoric fictional saber-toothed squirrel climbs up a <a href="/wiki/Glacier" title="Glacier">glacier</a> side, hoping to take back his acorn. He pulls it out, unknowingly opening a hole in the glacier, which water soon jets out of. With that, Scrat is shot down with the stream. The world of ice is slowly melting.</p>
<p>In the next shot, the creatures of the Ice Age are all shown enjoying themselves on slides and pools made by the melting ice; among them the three protagonists of the first film: Manfred, Sid, and Diego. Sid opens a day camp, where none of the younger creatures take him seriously, nor do Manfred and Diego, which leaves Sid seeking a daring deed for more respect. Soon, the trio discover Fast Tony and Stu, a pair of local <a href="/wiki/Con_artist" title="Con artist">con artists</a> claiming that the earth will flood and that the bark and reeds which they sell are needed to snorkel and stay aloft. Manfred dismisses the idea, but is distracted when he sees that Sid will try to high dive from a giant waterfall; as Manfred goes with Diego to the top of the waterfall to save Sid from his act of daredevilry, they see that the <a href="/wiki/Global_warming" title="Global warming">global warming</a> caused the ice of the valley to melt, and it is kept from destroying the valley only by the <a href="/wiki/Glaciers" title="Glaciers">glaciers</a>, which have formed a dam. It is then that a turkey vulture known as the <a href="/wiki/Lone_Gunslinger" title="Lone Gunslinger">Lone Gunslinger</a> tells the animals that a giant piece of a fallen <a href="/wiki/Tree" title="Tree">tree</a>) can act as a boat and save them from the floods; all soon set out to find it.</p>
<p>During the time that the masses of animals escape, a glacier which contains two sea reptiles from the Mesozoic era, (<a href="/wiki/Cretaceous_%28Ice_Age%29" title="Cretaceous (Ice Age)">Cretaceous</a> and <a href="/wiki/Maelstrom_%28Ice_Age%29" title="Maelstrom (Ice Age)">Maelstrom</a>), breaks off. The con-man Stu is an example of these reptiles' hunger as he is soon devoured, leaving behind his shell alone.</p>
<p>Along the way, Manfred grows unhappy when other animals tease him about being the last <a href="/wiki/Mammoth" title="Mammoth">mammoth</a> alive. Manfred takes his leave for a moment, leaving Diego and Sid alone, unknowingly to be heckled by two opossums named Crash and Eddie. The opossums proceed to torture Sid and Diego, shooting pebbles at them and baiting them to fight in the manner of <i><a href="/wiki/Whac-A-Mole" title="Whac-A-Mole">Whac-A-Mole</a></i>. Meanwhile, Manfred meets Ellie, a female mammoth who believes she is an opossum and the sister of Crash and Eddie. Sid invites her to tag along with the group to escape the flood, and she brings her brothers, who spare no chance at their pranks.</p>
<p>After a perilous ordeal with Cretaceous and Maelstrom, Sid finds out that Diego is afraid of water. As they walk Ellie plays with her brothers and gets stuck under a log. Manfred lifts it off her and it opens up an area which Ellie recalls from her childhood as the place where she was adopted by her brothers' mother. She finally realises she is a mammoth and starts getting along with Manfred but grows apart from him when he suggests "saving their species". In time, when the situation calls for it, to save them all from falling into a gorge of pointed rocks, they make up. During the night, while all are asleep, Sid is kidnapped by a tribe of mini-sloths (small multi-coloured sloths) who believe Sid to be a god. Sid lights a fire for them, and believes that he has found respect as their deity, but they plan instead to sacrifice him to a volcano. Sid escapes this fate and returns with his herd.</p>
<p>The next morning, Manfred and the others regroup with Sid, who regales them with his experience with none convinced, and they all find out that they had overslept. As they all rush to reach salvation, they find a field of hot geysers, which separate Manfred, Sid, and Diego from Ellie and her brothers. Each group believes in espacing the geysers differently(Namely Manny and Ellie).</p>
<p>When the flood comes, Manfred saves Ellie from drowning as she is caught in a grotto of rocks, while Diego overcomes his fear of water to save Sid. All is about to be ruined when Cretaceous and Maelstrom come about, but due to Manfred's quick thinking, they are finished off by a rock which falls on them. While all this happens, the other animals are taken on a death ride on the "boat" as it floats about, and are off at the mercy of the water currents.</p>
<p>Meanwhile, Scrat climbs up the glacier, and at the top sticks the acorn he has into the ice. This forms a crack in the glacier, which widens into a fissure, diverting the flood and saving the animals.</p>
<p>In the final scene, a herd of mammoths shows up, removing the need for Manfred and Ellie to mate and proving to other animals that mammoths are <i>not</i> extinct; however, love triumphs and they decide to remain together anyway, taking Sid, Diego, and the <a href="/wiki/Opossum" title="Opossum">opossum</a> brothers along.</p>
<p>The <a href="/wiki/Epilogue" title="Epilogue">epilogue</a> shows Scrat having a <a href="/wiki/Near_death_experience" title="Near death experience">near death experience</a> after falling into the fissure he mistakenly opened. He enters a <a href="/wiki/Heaven" title="Heaven">heaven</a> full of acorns, amazed completely. He sees a gigantic acorn, reaches for it and nearly grabs it. Suddenly, he finds himself torn away from heaven. He wakes up in the arms of Sid the sloth, who had resuscitated him. Taken from his heavenly, giant acorn, Scrat is enraged and proceeds to attack his savior.</p>
<p><a name="Goofs" id="Goofs"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit&amp;section=3" title="Edit section: Goofs">edit</a>]</span> <span class="mw-headline">Goofs</span></h2>
<table class="metadata plainlinks ambox ambox-style" style="margin: auto;">
<tr>
<td class="ambox-image">
<div style="width:52px;"><a href="/wiki/Image:Broom_icon.svg" class="image" title="Broom icon.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/2/2c/Broom_icon.svg/40px-Broom_icon.svg.png" width="40" height="40" border="0" /></a></div>
</td>
<td class="ambox-text" style="width:auto;"><b><a href="/wiki/Wikipedia:Trivia_sections" title="Wikipedia:Trivia sections">Trivia sections are discouraged</a></b> under <a href="/wiki/Wikipedia:Policies_and_guidelines" title="Wikipedia:Policies and guidelines">Wikipedia guidelines</a>.<br />
<small>The article could be improved by <a href="/wiki/Wikipedia:Handling_trivia#Recommendations_for_handling_trivia" title="Wikipedia:Handling trivia">integrating</a> relevant items and removing <a href="/wiki/Wikipedia:What_Wikipedia_is_not" title="Wikipedia:What Wikipedia is not">inappropriate</a> ones.</small></td>
</tr>
</table>
<table style="" class="metadata plainlinks ambox ambox-content">
<tr>
<td class="ambox-image">
<div style="width:52px;"><a href="/wiki/Image:Emblem-important.svg" class="image" title="Emblem-important.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Emblem-important.svg/40px-Emblem-important.svg.png" width="40" height="40" border="0" /></a></div>
</td>
<td class="ambox-text"><b>This article or section may contain <a href="/wiki/Wikipedia:No_original_research" title="Wikipedia:No original research">original research</a> or <a href="/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">unverified claims</a>.</b><br />
<small>Please <a href="http://en.wikipedia.org/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit" rel="nofollow">improve the article</a> by adding references. See the <a href="/wiki/Talk:Ice_Age:_The_Meltdown" title="Talk:Ice Age: The Meltdown">talk page</a> for details. <i>(November 2007)</i></small></td>
</tr>
</table>
<ul>
<li>The <a href="/wiki/Piranha" title="Piranha">piranha</a> that bites the acorn (and Scrat's arm) is flung to the right by Scrat when he gets angry, and is lying almost off-screen, although, when he finishes beating up the rest of the pirahnas, the acorn is in another piranha, closer to him. The acorn could not move from one piranha to another.</li>
</ul>
<ul>
<li>On the "<a href="/wiki/Ice_Age_2" title="Ice Age 2">Ice Age 2</a> Factoid Meltdown" quiz feature on the DVD game, one question is "How many <a href="/wiki/Possums" title="Possums">possums</a> are seen in the movie?" and on the quiz "2" is the answer. But actually, that is untrue, as you also see <a href="/wiki/Crash_and_Eddie_%28Ice_Age%29" title="Crash and Eddie (Ice Age)">Crash</a> and <a href="/wiki/Crash_and_Eddie_%28Ice_Age%29" title="Crash and Eddie (Ice Age)">Eddie</a>'s mother in Ellie's flashback, making the answer actually "3".</li>
</ul>
<ul>
<li>In the first Ice Age movie it was made out that <a href="/wiki/Ice_age" title="Ice age">ice age</a> was beginning, but in this movie it is ending. This is attributed to the fact that throughout ancient history there was more than one ice age.</li>
</ul>
<ul>
<li>Also in the first Ice Age movie, Scrat was shown to have been frozen in a block of ice and have washed up to a tropical beach, unfreezing 20,000 years later. However, he reappears in this movie. It would be thought that he freezes after this movie.</li>
</ul>
<ul>
<li>In the first Ice Age, when Diego is chasing the woman with the baby, he is seen walking through the river which the woman crosses. But in Ice Age: The Meltdown, Diego is afraid of water. However, he could have developed the fear during the age of waterslides at the beginning of the movie. This could also be attributed to that fact that the river in the first movie was very shallow and that his fear in the second movie seems to stem from the fact that he is not able to swim.</li>
</ul>
<p><a name="References_to_other_films_and_culture" id="References_to_other_films_and_culture"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit&amp;section=4" title="Edit section: References to other films and culture">edit</a>]</span> <span class="mw-headline">References to other films and culture</span></h2>
<table class="metadata plainlinks ambox ambox-style" style="margin: auto;">
<tr>
<td class="ambox-image">
<div style="width:52px;"><a href="/wiki/Image:Broom_icon.svg" class="image" title="Broom icon.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/2/2c/Broom_icon.svg/40px-Broom_icon.svg.png" width="40" height="40" border="0" /></a></div>
</td>
<td class="ambox-text" style="width:auto;"><b><a href="/wiki/Wikipedia:Trivia_sections" title="Wikipedia:Trivia sections">Trivia sections are discouraged</a></b> under <a href="/wiki/Wikipedia:Policies_and_guidelines" title="Wikipedia:Policies and guidelines">Wikipedia guidelines</a>.<br />
<small>The article could be improved by <a href="/wiki/Wikipedia:Handling_trivia#Recommendations_for_handling_trivia" title="Wikipedia:Handling trivia">integrating</a> relevant items and removing <a href="/wiki/Wikipedia:What_Wikipedia_is_not" title="Wikipedia:What Wikipedia is not">inappropriate</a> ones.</small></td>
</tr>
</table>
<ul>
<li>In the beginning of the movie, Scrat is seen climbing a glacier. This is a reference to <i><a href="/wiki/Mission_Impossible_2" title="Mission Impossible 2">Mission Impossible 2</a></i>, when <a href="/wiki/Tom_Cruise" title="Tom Cruise">Tom Cruise</a> is climbing a mountain in a similar fashion. Or in Vertical Limit, or in <i><a href="/wiki/Star_Trek_V:_The_Final_Frontier" title="Star Trek V: The Final Frontier">Star Trek V: The Final Frontier</a></i> where Spock in thruster boots so disrupts Kirks concentration that he falls but is saved from death by Spock.</li>
<li>The movie contains <a href="/wiki/Bible" title="Bible">biblical</a> references, such as the animals going onto the "boat" to escape the flood, which is likely a reference to <a href="/wiki/Noah%27s_Ark" title="Noah's Ark">Noah's Ark</a>. Scrat dying to save the valley and "coming back" to life again may be a reference to the <a href="/wiki/Death_and_Resurrection_of_Jesus" title="Death and Resurrection of Jesus">death and resurrection of Jesus</a>. Scrat's act of parting the glaciers, that saves the other animals, may be a reference to <a href="/wiki/Moses" title="Moses">Moses</a> <a href="/wiki/Passage_of_the_Red_Sea" title="Passage of the Red Sea">parting the Red Sea</a>.</li>
<li>Many people found the film's plot about a flood coming, and walls of glaciers breaking inappropriate, since the movie was released seven months after <a href="/wiki/Hurricane_Katrina" title="Hurricane Katrina">Hurricane Katrina</a>, which broke levees in <a href="/wiki/New_Orleans%2C_Louisiana" title="New Orleans, Louisiana">New Orleans</a> in a similar fashion. Many people at Blue Sky after Katrina's landfall wanted to delay the movie's release from March 2006 to November 2006, but could not. <sup id="_ref-0" class="reference"><a href="#_note-0" title="">[1]</a></sup><sup id="_ref-1" class="reference"><a href="#_note-1" title="">[2]</a></sup><sup id="_ref-2" class="reference"><a href="#_note-2" title="">[3]</a></sup></li>
<li>The vultures originally had a role in the previous <i><a href="/wiki/Ice_Age_%28film%29" title="Ice Age (film)">Ice Age</a></i>, but their roles were scrapped. Their original designs can be seen in the special features on the DVD.</li>
<li>The movie contains a spoof of <i><a href="/wiki/Saving_Private_Ryan" title="Saving Private Ryan">Saving Private Ryan</a></i>, when Manny is hit by a <a href="/wiki/Geyser" title="Geyser">geyser</a> and temporarily loses his hearing. Incidentally, the German voice for Manny, Arne Elsholtz, also synchronizes <a href="/wiki/Tom_Hanks" title="Tom Hanks">Tom Hanks</a>, who also stars in that movie, which creates an inside joke by happenstance in the German version.</li>
<li>The sequences in which Scrat battles a group of piranhas and fighting a baby condor for the acorn were originally considered for the opening of the movie and teaser trailer.<sup id="_ref-3" class="reference"><a href="#_note-3" title="">[4]</a></sup></li>
<li>The reason why Roshan, the baby from the first movie and other humans are not featured in this movie is because the makers felt the idea was too predictable, considering the many story pitches from other screenwriters the filmmakers received, all including Roshan.<sup id="_ref-4" class="reference"><a href="#_note-4" title="">[5]</a></sup></li>
<li>Manfred mockingly refers to Sid as a <a href="/wiki/Platypus" title="Platypus">platypus</a>. Syd the platypus was one of the three mascots chosen for the <a href="/wiki/Sydney_2000" title="Sydney 2000">Sydney 2000</a> Olympics.</li>
<li>When Ellie says that Manfred was fat and Manfred just says that his hair was poofy, it is very similar to Manfred and Sid's talk in the first movie.</li>
</ul>
<p><a name="Facts_on_the_film" id="Facts_on_the_film"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit&amp;section=5" title="Edit section: Facts on the film">edit</a>]</span> <span class="mw-headline">Facts on the film</span></h2>
<table class="metadata plainlinks ambox ambox-style" style="margin: auto;">
<tr>
<td class="ambox-image">
<div style="width:52px;"><a href="/wiki/Image:Broom_icon.svg" class="image" title="Broom icon.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/2/2c/Broom_icon.svg/40px-Broom_icon.svg.png" width="40" height="40" border="0" /></a></div>
</td>
<td class="ambox-text" style="width:auto;"><b><a href="/wiki/Wikipedia:Trivia_sections" title="Wikipedia:Trivia sections">Trivia sections are discouraged</a></b> under <a href="/wiki/Wikipedia:Policies_and_guidelines" title="Wikipedia:Policies and guidelines">Wikipedia guidelines</a>.<br />
<small>The article could be improved by <a href="/wiki/Wikipedia:Handling_trivia#Recommendations_for_handling_trivia" title="Wikipedia:Handling trivia">integrating</a> relevant items and removing <a href="/wiki/Wikipedia:What_Wikipedia_is_not" title="Wikipedia:What Wikipedia is not">inappropriate</a> ones.</small></td>
</tr>
</table>
<ul>
<li>The breaking glacial dam is likely a reference to the <a href="/wiki/Missoula_Floods" title="Missoula Floods">Missoula Floods</a> of the late Pleistocene.</li>
<li>The ultimate ending of Cretaceous and Maelstrom, the two reptiles, remains dubious. The essential guide says that they were later eaten by mini-sloths, while the storybook maintains that they were picked off by vultures. The mini-sloths eating the bodies of these two creatures seems unlikely, as sloths of any species are traditionally vegetarian (though some species of ground sloths do sometimes eat meat) and the vultures picking the sea reptiles off seems more likely as the vultures were singing on how they'd wanted their meals.</li>
<li>The film has become the first <a href="/wiki/Blu-ray" title="Blu-ray">Blu-ray</a> disc released film to be pirated, meaning the copy protection has been cracked .The full uncompressed <a href="/wiki/Blu-ray" title="Blu-ray">Blu-ray</a> <a href="/wiki/.iso" title=".iso">disk image</a> was made available online in areas such as <a href="/wiki/Bittorrent" title="Bittorrent">Bittorrent</a> soon after the film <a href="/wiki/Serenity_%28film%29" title="Serenity (film)">Serenity</a>, which was also the first film to be pirated in the competing <a href="/wiki/HD-DVD" title="HD-DVD">HD-DVD</a> format.</li>
<li>In <a href="/wiki/Cartoon_Wars_Part_II" title="Cartoon Wars Part II">Cartoon Wars Part II</a> a poster at FOX Studios is seen that reads "Cold Age: The Smackdown."</li>
</ul>
<p><a name="Promotions" id="Promotions"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit&amp;section=6" title="Edit section: Promotions">edit</a>]</span> <span class="mw-headline">Promotions</span></h2>
<ul>
<li>As an additional marketing ploy a special "anti-cell" spot was created with Sid complaining to the audience about a ringing cellular phone. The same was done for <i><a href="/wiki/Brother_Bear" title="Brother Bear">Brother Bear</a></i>, <i><a href="/wiki/I%2C_Robot_%28film%29" title="I, Robot (film)">I, Robot</a></i>, and <i><a href="/wiki/Robots_%28film%29" title="Robots (film)">Robots</a></i> (another Blue Sky Studios film).</li>
<li>On <i><a href="/wiki/Family_Guy" title="Family Guy">Family Guy</a>'s</i> episode "<a href="/wiki/Sibling_Rivalry_%28Family_Guy%29" title="Sibling Rivalry (Family Guy)">Sibling Rivalry</a>," Scrat is shown trying to take three nuts out of a side of a glacier; Peter shows up and tries to stop him, admonishing the squirrel for stealing, which drives Scrat to subsequently attack Peter. Apart from Peter, the scene was rendered in 3D (Family Guy is normally drawn in 2D), and Scrat was voiced by <a href="/wiki/Chris_Wedge" title="Chris Wedge">Chris Wedge</a> who voices him in the films. The episode originally aired the week before the film opened. <a href="/wiki/Fox_Entertainment_Group" title="Fox Entertainment Group">Fox</a> aired promotions for the movie throughout the evening.</li>
<li>During the same evening of Scrat's <i>Family Guy</i> cameo, Sid was hosting the entire FOX line-up, showing up in intermittent times between commercials.</li>
<li>A <a href="/wiki/Teaser_trailer" title="Teaser trailer">teaser trailer</a> for <i><a href="/wiki/The_Simpsons_Movie" title="The Simpsons Movie">The Simpsons Movie</a></i> was attached to every print of the movie, despite rumors that it was only on some prints.</li>
<li>Re-edited scenes of <i>Ice Age: The Meltdown</i> were shown in Airhead candy commercials on several kids' channels and programs, such as the <a href="/wiki/Disney_Channel" title="Disney Channel">Disney Channel</a>, <a href="/wiki/Nickelodeon_%28TV_channel%29" title="Nickelodeon (TV channel)">Nickelodeon</a>, <a href="/wiki/ABC_Kids" title="ABC Kids">ABC Kids</a> on <a href="/wiki/American_Broadcasting_Company" title="American Broadcasting Company">ABC</a>, and more. It shows, in part, that after <a href="/wiki/Scrat" title="Scrat">Scrat</a> defeats a school of <a href="/wiki/Piranha" title="Piranha">piranha</a>, he proudly displays an Airhead packet (replaced by an acorn in the actual movie), when suddenly an <a href="/wiki/Eagle" title="Eagle">eagle</a> comes over and swipes it from him.</li>
<li>One of the posters for the film was a parody of an iPod advertisement, with "iAge" replacing "iPod" and an acorn replacing an iPod. The poster can be viewed at <a href="http://www.impawards.com/2006/ice_age_two_the_meltdown_ver9.html" class="external autonumber" title="http://www.impawards.com/2006/ice_age_two_the_meltdown_ver9.html" rel="nofollow">[3]</a>.</li>
</ul>
<p><a name="Box_Office" id="Box_Office"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit&amp;section=7" title="Edit section: Box Office">edit</a>]</span> <span class="mw-headline">Box Office</span></h2>
<p><i>Ice Age: The Meltdown</i> opened on <a href="/wiki/March_31" title="March 31">March 31</a>, <a href="/wiki/2006" title="2006">2006</a>. Critical reviews were mainly mixed, <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a> giving the film a "Rotten" rating, with only 56% of reviews positive. The film exceeded expectations by opening with an $68,033,544 in its first weekend. This was the second biggest opening for a non-<a href="/wiki/Summer" title="Summer">summer</a>, non-holiday release, after the $83,848,082 of the <i><a href="/wiki/The_Passion_of_the_Christ" title="The Passion of the Christ">The Passion of the Christ</a></i>. But the record for highest grossing weekend for March lasted a year, due to the $70,885,301 weekend of <i><a href="/wiki/300_%28film%29" title="300 (film)">300</a></i>. The film grossed a total of $195,330,621 at <a href="/wiki/United_States" title="United States">United States</a> and Canadian box offices, making it the first movie in <a href="/wiki/2006" title="2006">2006</a> to pass the $100 million mark.</p>
<p>In <a href="/wiki/The_Netherlands" title="The Netherlands">the Netherlands</a>, the film grossed €152,262 in its first week, not enough to enter the top 10. In its second week (<a href="/wiki/March_30" title="March 30">March 30</a> - <a href="/wiki/April_5" title="April 5">April 5</a>), the film moved up to #1, grossing €1,350,375, kicking <a href="/wiki/Inside_Man" title="Inside Man">Inside Man</a> from its #1 position there. The film has accomplished an amazing job by remaining in the top 3 for 9 weeks. In total, the film grossed <a href="/wiki/Euro" title="Euro">€</a> 6,108,685 in the Netherlands.</p>
<p>As of <a href="/wiki/January_12" title="January 12">January 12</a>, <a href="/wiki/2007" title="2007">2007</a>, the film grossed a massive $651,564,512 worldwide according to <a href="/wiki/Box_Office_Mojo" title="Box Office Mojo">Box Office Mojo</a>, surpassing all expectations and netting the film a massive profit given the moderate budget of $80 million. At time of writing, it holds the 33rd spot on the <a href="/wiki/List_of_highest-grossing_films" title="List of highest-grossing films">list of highest-grossing films</a>.</p>
<p><a name="Soundtrack" id="Soundtrack"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit&amp;section=8" title="Edit section: Soundtrack">edit</a>]</span> <span class="mw-headline">Soundtrack</span></h2>
<p>The score is by <a href="/wiki/John_Powell" title="John Powell">John Powell</a>; the soundtrack also features the song "<a href="/wiki/Food_Glorious_Food" title="Food Glorious Food">Food Glorious Food</a>" from the musical <i><a href="/wiki/Oliver%21" title="Oliver!">Oliver!</a></i>. He composes brand new music for the film that replaced the theme songs from the previous film. <a href="/wiki/Aram_Khachaturyan" title="Aram Khachaturyan">Aram Khachaturyan's</a> <i><a href="/wiki/Spartacus_%28ballet%29" title="Spartacus (ballet)">Adagio from Spartacus</a></i> is featured during Scrat's Heavenly vision.</p>
<p><a name="Animals_featured" id="Animals_featured"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit&amp;section=9" title="Edit section: Animals featured">edit</a>]</span> <span class="mw-headline">Animals featured</span></h2>
<ul>
<li><a href="/wiki/Aardvark" title="Aardvark">Aardvark</a> (the doubting giant anteater father which maintains that mammoths have truly gone extinct and several others)</li>
<li><i><a href="/wiki/Baptornis" title="Baptornis">Baptornis</a></i> (seen going down the waterslides in formation)*</li>
<li><i><a href="/w/index.php?title=Paleocastor&amp;action=edit" class="new" title="Paleocastor">Paleocastor</a></i> (seen in migration, exclaiming "Dam!" when the ice was cracking, referred to as "beaver" in script)*</li>
<li><i><a href="/wiki/Brontops" title="Brontops">Brontops</a></i> (seen in waterpark questioning Manfred's storytelling, referred to as "rhino" in script)*</li>
<li><i><a href="/wiki/Chalicothere" title="Chalicothere">Chalicothere</a></i> (Cholly, as well as several others seen on the "boat")*</li>
<li><a href="/wiki/Condor" title="Condor">Condor</a> (mother protective of her hatchling and young hatchling fights with Scrat over the acorn)</li>
<li><a href="/wiki/Dodo" title="Dodo">Dodo</a> (seen being killed by the hot geysers, and then in the squirrel <a href="/wiki/Heaven" title="Heaven">heaven</a>)</li>
<li><a href="/wiki/Elk" title="Elk">Elk</a> (seen in migration, one making way down waterslide and poking a beaver in the rear with his horns, appropriately referred to as "elk" in script, the younger individuals acted like gazelles)</li>
<li><i><a href="/wiki/Musk_Ox" title="Musk Ox">Musk Ox</a></i> (seen in migration and accused of being fat by Fast Tony)</li>
<li><a href="/wiki/Fly" title="Fly">Fly</a> (seen when Cholly breaks wind)</li>
<li><a href="/wiki/Dung_beetle" title="Dung beetle">Dung beetle</a> (seen in migration complaining about toting a mound of <a href="/wiki/Dung" title="Dung">dung</a> along)</li>
<li><i><a href="/wiki/Gastornis" title="Gastornis">Gastornis</a></i> (seen in migration getting her children in a moving nest, referred to as "<i><a href="/wiki/Diatryma" title="Diatryma">Diatryma</a></i>" in script)</li>
<li><a href="/wiki/Giant_armadillo" title="Giant armadillo">giant armadillo</a> (Fast Tony)</li>
<li><i><a href="/wiki/Glyptodont" title="Glyptodont">Glyptodont</a></i> (Stu, and many of them in the migration)</li>
<li><a href="/wiki/Ground_sloth" title="Ground sloth">ground sloth</a> (Sid as well as a female sloth seen at the start of the movie)</li>
<li><a href="/wiki/Hawk" title="Hawk">Hawk</a> (seen when Crash and Eddie play dead)</li>
<li><a href="/wiki/Hedgehog" title="Hedgehog">Hedgehog</a> (seen in migration, children trying to get their grandfather out of the burrow, referred to as "molehog" in script)</li>
<li><i><a href="/w/index.php?title=Metrioryncus&amp;action=edit" class="new" title="Metrioryncus">Metrioryncus</a></i> (Cretaceous)</li>
<li><i><a href="/wiki/Mammoth" title="Mammoth">Mammoth</a></i> (Manny and Ellie)</li>
<li><i><a href="/wiki/Macrauchenia" title="Macrauchenia">Macrauchenia</a></i> (seen in migration and in waterpark, one individual getting stuck in a waterslide, referred to as "freaky mammal" in script)</li>
<li><a href="/wiki/Opossum" title="Opossum">Opossum</a> (Crash and Eddie)</li>
<li><i><a href="/w/index.php?title=Moetheirumum&amp;action=edit" class="new" title="Moetheirumum">Moetheirumum</a></i> (seen in migration and discrediting Fast Tony's selling of bark, referred to as "start"in script)*</li>
<li><a href="/wiki/Piranha" title="Piranha">Piranha</a> (school of piranha fight with Scrat for life and his acorn, some were shown being chased by some Baptornis in the opening)</li>
<li><i><a href="/wiki/Platybelodon" title="Platybelodon">Platybelodon</a></i> (seen in herd and openly laughing at Fast Tony, referred to as "shovelmouth" in script)*</li>
<li><i><a href="/wiki/Placodont" title="Placodont">Placodont</a></i> (Maelstrom) (appearance altered)*</li>
<li><a href="/wiki/Scrat" title="Scrat">Saber-toothed squirrel</a> (a fictional animal) (<a href="/wiki/Scrat" title="Scrat">Scrat</a>)</li>
<li><a href="/wiki/Songbird" title="Songbird">Songbird</a> (seen with younger animals questioning Manny on his family)</li>
<li><i><a href="/wiki/Smilodon" title="Smilodon">Smilodon</a></i> (Diego)</li>
<li><a href="/wiki/Three-toed_sloth" title="Three-toed sloth">Three-toed sloth</a> (unsubstnatiated) (Mini-sloths)</li>
<li><i><a href="/wiki/Triceratops" title="Triceratops">Triceratops</a></i> (skeleton seen in the lava pit when Sid was falling)</li>
</ul>
<p><a href="/wiki/Vulture" title="Vulture">Vulture</a> (seen explaining that there really is a flood coming and how to escape, singing "Food, Glorious Food" from <i><a href="/wiki/Oliver%21" title="Oliver!">Oliver!</a></i> when in pursuit of their prey, and later guiding the survivors to the makeshift ark with words of caution)</p>
<p>Animals with an asterisk were extinct by the time the movie was set.</p>
<p><a name="Inaccuracies" id="Inaccuracies"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit&amp;section=10" title="Edit section: Inaccuracies">edit</a>]</span> <span class="mw-headline">Inaccuracies</span></h2>
<ul>
<li>The opossums are referred to as "possum" throughout the film. Scientifically speaking, the term "possum" is usually reserved for a group of Australian <a href="/wiki/Squirrel" title="Squirrel">squirrel</a>-like tree dwelling marsupials. However, the name was derived from opossums of North America, which they resemble.</li>
</ul>
<ul>
<li>Sid claims tigers cannot swim while they are <a href="/wiki/Infant" title="Infant">infants</a>. In fact, <a href="/wiki/Tiger" title="Tiger">tigers</a> are one of the few cats that take to water (but Sid was referring to <i><a href="/wiki/Smilodon" title="Smilodon">Smilodon</a></i>, whose appropriate name is "saber-toothed cat").</li>
</ul>
<ul>
<li>Sid is too small and weak to be a <a href="/wiki/Megatherium" title="Megatherium">Megatherium</a>.</li>
</ul>
<ul>
<li>Both the <i><a href="/wiki/Icthyosaur" title="Icthyosaur">Icthyosaur</a></i> and the <i><a href="/wiki/Pliosaur" title="Pliosaur">Pliosaur</a></i> in the film differ greatly from the true animals.</li>
</ul>
<ul>
<li>Giant armadillos cannot retract into their "shell", they roll up instead.</li>
</ul>
<ul>
<li><i>Baptornis</i> did not live at the time of the <a href="/wiki/Ice_age" title="Ice age">ice age</a>. And those shown do not seem to have come from melted ice like Cretaceous and Maelstrom, though since many of the creatures in the film did not live during the same time period. This is a matter of artistic license.</li>
</ul>
<ul>
<li>It's worth noting that neither <i>Icthyosaur</i> or <i>Pliosaur</i> (Maelstrom and Cretaceous) would have survived in a glacier. During their time period, the world's temperature was still too high for ice to form anywhere; ergo they could not have survived through the millions of years of being frozen, because they would never have been frozen at all. They would have been extinct long before the world cooled down that much. Plus, since the water was icy and they were both reptiles and therefore cold-blooded, they couldn't survive in such presumably cold temperatures.</li>
</ul>
<ul>
<li>The snow-covered trees in Ellie's <a href="/wiki/Flashback" title="Flashback">flashback</a> scene would probably not have survived to the point at which they were seen in the grove in which the flashback occurred.</li>
</ul>
<ul>
<li>Ironically, Manfred's species is actually said to be the last of the valley's prehistoric species to become <a href="/wiki/Extinct" title="Extinct">extinct</a>, the rest (especially Sid's and Diego's species) are supposed to be extinct first.</li>
</ul>
<ul>
<li><a href="/wiki/Dung_beetle" title="Dung beetle">Dung beetles</a> do not have horns on their "faces".</li>
</ul>
<ul>
<li>Glyptodonts and armadillos don't have a shell on their stomachs.</li>
</ul>
<ul>
<li>Crash and Eddie would probably have not survived to the point when Ellie reached adulthood. In the movie novel, Crash said that their deaths were "kinda due".</li>
</ul>
<ul>
<li>Fast Tony is too large to be a nine-banded armadillo, and thus is a <a href="/wiki/Giant_armadillo" title="Giant armadillo">giant armadillo</a>.</li>
</ul>
<p>Sid named his camp "Campo del Sid". He says that "Campo del Sid" is <a href="/wiki/Spanish_language" title="Spanish language">Spanish</a> for "Camp of Sid". It really means "Field of Sid." The correct way to say "Camp of Sid" in Spanish is "Campamento de Sid"; this error can, however, be put down to Sid's overall stupidity.</p>
<p><a name="Sequel" id="Sequel"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit&amp;section=11" title="Edit section: Sequel">edit</a>]</span> <span class="mw-headline">Sequel</span></h2>
<p>According to Box Office Mojo, an <i><a href="/wiki/Ice_Age_3" title="Ice Age 3">Ice Age 3</a></i> is in the works, with a planned release date of <a href="/wiki/July_1" title="July 1">July 1</a>, <a href="/wiki/2009_in_film" title="2009 in film">2009</a>.<a href="http://boxofficemojo.com/schedule/?view=changes&amp;p=.htm" class="external autonumber" title="http://boxofficemojo.com/schedule/?view=changes&amp;p=.htm" rel="nofollow">[4]</a>.</p>
<p><a name="See_also" id="See_also"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit&amp;section=12" title="Edit section: See also">edit</a>]</span> <span class="mw-headline">See also</span></h2>
<ul>
<li><a href="/wiki/List_of_characters_in_the_Ice_Age_films" title="List of characters in the Ice Age films">List of characters in the Ice Age films</a></li>
<li><a href="/wiki/List_of_animated_feature-length_films" title="List of animated feature-length films">List of animated feature-length films</a></li>
<li><a href="/wiki/List_of_computer-animated_films" title="List of computer-animated films">List of computer-animated films</a></li>
</ul>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit&amp;section=13" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<div class="references-small">
<ol class="references">
<li id="_note-0"><b><a href="#_ref-0" title="">^</a></b> <a href="http://www.zap2it.com/movies/reviews/zap-iceagethemeltdown-review,0,5345841.story?coll=zap-movies-recent-reviews" class="external text" title="http://www.zap2it.com/movies/reviews/zap-iceagethemeltdown-review,0,5345841.story?coll=zap-movies-recent-reviews" rel="nofollow">ZapToIt Review</a></li>
<li id="_note-1"><b><a href="#_ref-1" title="">^</a></b> <a href="http://www.austin360.com/movies/movies/etc/getCriticReview.jspd?criticReviewId=215" class="external text" title="http://www.austin360.com/movies/movies/etc/getCriticReview.jspd?criticReviewId=215" rel="nofollow">Austin360.com</a></li>
<li id="_note-2"><b><a href="#_ref-2" title="">^</a></b> <a href="http://www.movieweb.com/news/12/11812.php" class="external text" title="http://www.movieweb.com/news/12/11812.php" rel="nofollow">MovieWeb</a></li>
<li id="_note-3"><b><a href="#_ref-3" title="">^</a></b> Crew Commentary, <i>Ice Age: The Meltdown</i> DVD Special Feature</li>
<li id="_note-4"><b><a href="#_ref-4" title="">^</a></b> Crew Commentary, <i>Ice Age: The Meltdown</i> DVD Special Feature</li>
</ol>
</div>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit&amp;section=14" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<div class="infobox sisterproject">
<div class="floatleft"><span><a href="/wiki/Image:Wikiquote-logo-en.svg" class="image" title="Wikiquote-logo-en.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Wikiquote-logo-en.svg/49px-Wikiquote-logo-en.svg.png" width="49" height="49" border="0" /></a></span></div>
<div style="margin-left: 60px;"><a href="/wiki/Wikiquote" title="Wikiquote">Wikiquote</a> has a collection of quotations related to:
<div style="margin-left: 10px;"><i><b><a href="http://en.wikiquote.org/wiki/Ice_Age:_The_Meltdown" class="extiw" title="wikiquote:Ice_Age:_The_Meltdown">Ice Age: The Meltdown</a></b></i></div>
</div>
</div>
<ul>
<li><a href="http://www.iceage2.com" class="external text" title="http://www.iceage2.com" rel="nofollow">Official web site</a></li>
<li><a href="http://www.imdb.com/title/tt0438097/" class="external text" title="http://www.imdb.com/title/tt0438097/" rel="nofollow"><i>Ice Age: The Meltdown</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
<li><a href="http://www.rottentomatoes.com/m/ice_age_2/" class="external text" title="http://www.rottentomatoes.com/m/ice_age_2/" rel="nofollow"><i>Ice Age: The Meltdown</i></a> at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a></li>
<li><a href="http://www.metacritic.com/film/titles/iceagethemeltdown" class="external text" title="http://www.metacritic.com/film/titles/iceagethemeltdown" rel="nofollow"><i>Ice Age: The Meltdown</i></a> at <a href="/wiki/Metacritic" title="Metacritic">Metacritic</a></li>
</ul>
<ul>
<li><a href="http://www.boxofficemojo.com/movies/?id=iceage2.htm" class="external text" title="http://www.boxofficemojo.com/movies/?id=iceage2.htm" rel="nofollow"><i>Ice Age: The Meltdown</i></a> at <a href="/wiki/Box_Office_Mojo" title="Box Office Mojo">Box Office Mojo</a></li>
<li><a href="http://ice-age-meltdown.bebo.com" class="external text" title="http://ice-age-meltdown.bebo.com" rel="nofollow">Ice Age Fan Club</a> on <a href="/wiki/Bebo" title="Bebo">Bebo</a></li>
</ul>
<p><br /></p>
<table class="wikitable" style="margin:0.5em auto; font-size:95%;clear:both;">
<tr style="text-align:center;">
<td width="30%" align="center" rowspan="1">Preceded&#160;by<br />
<i><b><a href="/wiki/Inside_Man" title="Inside Man">Inside Man</a></b></i></td>
<td width="40%" style="text-align: center;" rowspan="1"><b><a href="/wiki/Box_office_number-one_films_of_2006_%28USA%29" title="Box office number-one films of 2006 (USA)">Box office number-one films of 2006 (USA)</a></b><br />
April 2 - April 9, 2006</td>
<td width="30%" align="center" rowspan="1">Succeeded&#160;by<br />
<i><b><a href="/wiki/Scary_Movie_4" title="Scary Movie 4">Scary Movie 4</a></b></i></td>
</tr>
</table>
<table class="wikitable" style="margin:0.5em auto; font-size:95%;clear:both;">
<tr style="text-align:center;">
<td width="30%" align="center" rowspan="1">Preceded&#160;by<br />
<i><b><a href="/wiki/Hoodwinked" title="Hoodwinked">Hoodwinked</a></b></i></td>
<td width="40%" style="text-align: center;" rowspan="1"><b>Computer-animated films</b><br />
2006</td>
<td width="30%" align="center" rowspan="1">Succeeded&#160;by<br />
<i><b><a href="/wiki/The_Wild" title="The Wild">The Wild</a></b></i></td>
</tr>
</table>
<p><br clear="all" /></p>
<table class="navbox collapsible autocollapse" style="margin:0 auto; width:600;">
<tr>
<th style="background:#CCCCCC;"><span style="float:left; text-align:left; width:6em; margin-left:2px;">&#160;<span class="noprint plainlinksneverexpand" style="white-space:nowrap; font-weight:normal; font-size:xx-small;&#160;;"><a href="/wiki/Template:Blue_Sky_Studios" title="Template:Blue Sky Studios"><span title="View this template" style=";">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:Blue_Sky_Studios" title="Template talk:Blue Sky Studios"><span style="color:#002bb8;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:Blue_Sky_Studios&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Blue_Sky_Studios&amp;action=edit" rel="nofollow"><span style="color:#002bb8;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></span>&#160;</span><b><a href="/wiki/Blue_Sky_Studios" title="Blue Sky Studios">Blue Sky Studios</a></b></th>
</tr>
<tr>
<td style=""><b>Feature-length animations</b></td>
</tr>
<tr>
<td style="">
<p><small><i><a href="/wiki/Ice_Age_%28film%29" title="Ice Age (film)">Ice Age</a></i> (2002) • <i><a href="/wiki/Robots_%28film%29" title="Robots (film)">Robots</a></i> (2005) • <i><strong class="selflink">Ice Age: The Meltdown</strong></i> (2006) • <i><a href="/wiki/Horton_Hears_a_Who%21_%28film%29" title="Horton Hears a Who! (film)">Horton Hears a Who!</a></i> (2008) • <i><a href="/wiki/Ice_Age_3" title="Ice Age 3">Ice Age 3</a></i> (2009)</small></p>
</td>
</tr>
<tr>
<td style=""><b>Short films</b></td>
</tr>
<tr>
<td style="">
<p><small><i><a href="/wiki/Bunny_%28short%29" title="Bunny (short)">Bunny</a></i> (1998) • <i><a href="/wiki/Gone_Nutty" title="Gone Nutty">Gone Nutty</a></i> (2003) • <i><a href="/wiki/No_Time_for_Nuts" title="No Time for Nuts">No Time for Nuts</a></i> (2006)</small></p>
</td>
</tr>
<tr>
<td style=""><b>Contributions in other films</b></td>
</tr>
<tr>
<td style="">
<p><small><i><a href="/wiki/Joe%27s_Apartment" title="Joe's Apartment">Joe's Apartment</a></i> (1996) • <i><a href="/wiki/A_Simple_Wish" title="A Simple Wish">A Simple Wish</a></i> (1997) • <i><a href="/wiki/Alien:_Resurrection" title="Alien: Resurrection">Alien: Resurrection</a></i> (1997) • <i><a href="/wiki/Star_Trek:_Insurrection" title="Star Trek: Insurrection">Star Trek: Insurrection</a></i> (1998) • <i><a href="/wiki/Jesus%27_Son" title="Jesus' Son">Jesus' Son</a></i> (1999) • <i><a href="/wiki/Fight_Club_%28film%29" title="Fight Club (film)">Fight Club</a></i> (1999) • <i><a href="/wiki/Titan_A.E." title="Titan A.E.">Titan A.E.</a></i> (2000)</small></p>
</td>
</tr>
</table>

<!-- 
Pre-expand include size: 34379 bytes
Post-expand include size: 17195 bytes
Template argument size: 5316 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:2303174-0!1!0!default!!en!2 and timestamp 20071123234411 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/Ice_Age:_The_Meltdown">http://en.wikipedia.org/wiki/Ice_Age:_The_Meltdown</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:English-language_films" title="Category:English-language films">English-language films</a></span> | <span dir='ltr'><a href="/wiki/Category:Articles_with_trivia_sections_from_November_2007" title="Category:Articles with trivia sections from November 2007">Articles with trivia sections from November 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:Articles_that_may_contain_original_research_since_November_2007" title="Category:Articles that may contain original research since November 2007">Articles that may contain original research since November 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:Articles_with_trivia_sections_from_October_2007" title="Category:Articles with trivia sections from October 2007">Articles with trivia sections from October 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:2006_films" title="Category:2006 films">2006 films</a></span> | <span dir='ltr'><a href="/wiki/Category:20th_Century_Fox_films" title="Category:20th Century Fox films">20th Century Fox films</a></span> | <span dir='ltr'><a href="/wiki/Category:American_films" title="Category:American films">American films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_featuring_anthropomorphic_characters" title="Category:Films featuring anthropomorphic characters">Films featuring anthropomorphic characters</a></span> | <span dir='ltr'><a href="/wiki/Category:Children%27s_fantasy_films" title="Category:Children's fantasy films">Children's fantasy films</a></span> | <span dir='ltr'><a href="/wiki/Category:Prehistoric_fantasy_films" title="Category:Prehistoric fantasy films">Prehistoric fantasy films</a></span> | <span dir='ltr'><a href="/wiki/Category:Computer-animated_films" title="Category:Computer-animated films">Computer-animated films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_about_animals" title="Category:Films about animals">Films about animals</a></span> | <span dir='ltr'><a href="/wiki/Category:Ice_Age_films" title="Category:Ice Age films">Ice Age films</a></span> | <span dir='ltr'><a href="/wiki/Category:Sequel_films" title="Category:Sequel films">Sequel films</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/Ice_Age:_The_Meltdown" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:Ice_Age:_The_Meltdown" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=Ice_Age:_The_Meltdown" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/Ice_Age:_The_Meltdown" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/Ice_Age:_The_Meltdown" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=Ice_Age:_The_Meltdown&amp;oldid=173273558" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=Ice_Age:_The_Meltdown&amp;id=173273558">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-ca"><a href="http://ca.wikipedia.org/wiki/Ice_Age_2:_El_desgla%C3%A7">Català</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Ice_Age_2:_Jetzt_taut%E2%80%99s">Deutsch</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/Ice_Age:_The_Meltdown">Español</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/L%27%C3%82ge_de_glace_2">Français</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/L%27era_glaciale_2:_il_disgelo">Italiano</a></li>
				<li class="interwiki-lt"><a href="http://lt.wikipedia.org/wiki/Ledynmetis:_Eros_pabaiga">Lietuvių</a></li>
				<li class="interwiki-hu"><a href="http://hu.wikipedia.org/wiki/J%C3%A9gkorszak_2:_Az_olvad%C3%A1s">Magyar</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/Ice_Age_2:_The_Meltdown">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E3%82%A2%E3%82%A4%E3%82%B9%E3%83%BB%E3%82%A8%E3%82%A4%E3%82%B82">日本語</a></li>
				<li class="interwiki-no"><a href="http://no.wikipedia.org/wiki/Istid_2">‪Norsk (bokmål)‬</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Epoka_lodowcowa_2:_Odwil%C5%BC">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/Ice_Age_2:_The_Meltdown">Português</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Ice_Age_2">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Ice_Age_2">Svenska</a></li>
				<li class="interwiki-tr"><a href="http://tr.wikipedia.org/wiki/Buz_Devri:_Erime_%28film%29">Türkçe</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 12:50, 23 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv160 in 0.112 secs. --></body></html>
